Subject: Re: Fiches cybersécurité & carte d'identité biométrique
From: Quentin LAFAY <[email-masked]>
To: Grandjean Hervé <[email-masked]>
Cc: Didier Casas <[email-masked]>, Francois Heisbourg <[email-masked]>
Date: Sun, 11 Dec 2016 17:48:40 +0100

Merci beaucoup Hervé pour ces éléments !
Bonne soirée à tous les trois
Quentin

Le 11 décembre 2016 à 09:45, Grandjean Hervé <[email-masked]> a
écrit :

> Bonjour,
>
> Je vous transmets deux fiches:
>
> - l'une relative à la cybersécurité, que j'ai commandée à un ingénieur de
> la DGA spécialiste de ces questions, qui vient compléter la fiche déjà
> réalisée par François. Des mesures concrètes sont proposées en fin de
> fiche, qui me semblent très pertinentes
>
> - l'une relative au déploiement d'une carte d'identité biométrique,
> réalisée par Anne Bouverot, suite à sa récente rencontre avec François.
>
> Bien à vous tous,
>
> Hervé